Mailinglist Archive: opensuse-bugs (6588 mails)

< Previous Next >
[Bug 1136291] upgrade from leap 15.0 to leap 15.1 does not work, because old installion of leap 15.0 ist not recognized
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Fri, 26 Jul 2019 12:03:59 +0000
  • Message-id: <bug-1136291-21960-BsYPQs2tJe@http.bugzilla.suse.com/>
http://bugzilla.suse.com/show_bug.cgi?id=1136291
http://bugzilla.suse.com/show_bug.cgi?id=1136291#c5

David Diaz <dgonzalez@xxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
CC| |dgonzalez@xxxxxxxx
Flags|needinfo?(uf@xxxxxxxxxx) |

--- Comment #5 from David Diaz <dgonzalez@xxxxxxxx> ---
Hi Urs Fux,

Thanks for provide the requested logs. We'll take a look soon. Meanwhile, I'll
remove the [NEEDINFO] to put the report under our radar again :)

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >